* {
	padding: 0;
	margin: 0;
}

body {
  background: #100b09 url("../assets/textures/body_bg.png") repeat-x center center fixed; 
  -webkit-background-size: auto 100%;
  -moz-background-size: auto 100%;
  -o-background-size: auto 100%;
  background-size: auto 100%;
  overflow: hidden;
}

#phaser-canvas {
  width: 100%;
  height: 95.6vh;
  margin-top: 2.2vh;
}

@font-face {
  font-family: 'endorregular';
  src: url('../assets/fonts/endor-webfont.woff2') format('woff2'),
       url('../assets/fonts/endor-webfont.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}